@echo off
if not exist F01 err1
%dvdir%\object\f01xyz.exe
if not exist F01xyz.out err2
rename F01 F01xyz.org
rename F01xyz.out F01
goto end
:err1
echo F01 not exist
:err2
echo ***ERROR(F01xyz)***
:end
